<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">44.028667449951</MDI>
      <MDI key="STATISTICS_MEAN">0.10816826767369</MDI>
      <MDI key="STATISTICS_STDDEV">0.86181955338742</MDI>
      <MDI key="STATISTICS_COVARIANCES">0.742732942600894</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
